## rust-wasm-gen 0.1.4

=== debian/changelog ===
rust-wasm-gen (0.1.4-1) unstable; urgency=medium

  * Package wasm-gen 0.1.4 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 29 Aug 2025 18:50:58 +0200
