=== debian/control ===
Source: rust-wasm-gen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-leb128-0.2+default-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-gen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-gen
Homepage: https://github.com/xtuc/wasm-gen
X-Cargo-Crate: wasm-gen
Rules-Requires-Root: no

Package: librust-wasm-gen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev,
 librust-leb128-0.2+default-dev (>= 0.2.4-~~)
Provides:
 librust-wasm-gen+default-dev (= ${binary:Version}),
 librust-wasm-gen-0-dev (= ${binary:Version}),
 librust-wasm-gen-0+default-dev (= ${binary:Version}),
 librust-wasm-gen-0.1-dev (= ${binary:Version}),
 librust-wasm-gen-0.1+default-dev (= ${binary:Version}),
 librust-wasm-gen-0.1.4-dev (= ${binary:Version}),
 librust-wasm-gen-0.1.4+default-dev (= ${binary:Version})
Description: Generates Wasm modules - Rust source code
 Source code for Debianized Rust crate "wasm-gen"
