=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-gen 0.1.4 --all-targets --all-features
Features: test-name=rust-wasm-gen:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-gen 0.1.4 --all-targets
Features: test-name=librust-wasm-gen-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-gen 0.1.4 --all-targets --no-default-features
Features: test-name=librust-wasm-gen-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
